# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.3

# compile CXX with /usr/sbin/c++
CXX_DEFINES = -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NO_DEBUG -DQT_WIDGETS_LIB -Dcyberqueer_EXPORTS

CXX_INCLUDES = -I/home/themiro/Dotfiles/qt-themes/cyberqueer/style-plugin/build/cyberqueer_autogen/include -isystem /usr/include/qt6/QtWidgets -isystem /usr/include/qt6 -isystem /usr/include/qt6/QtCore -isystem /usr/lib/qt6/mkspecs/linux-g++ -isystem /usr/include/qt6/QtGui

CXX_FLAGS = -O3 -DNDEBUG -std=gnu++17 -fPIC -mno-direct-extern-access

